[Version]
Name=ФЕР-2001 в редакции 2017 года с доп. и изм. 4 (приказ Минстроя России № 408/пр)
Number=5.001
Date=04.03.2020 14:56:00
BaseCostDate=01.01.2000
ConfirmDate=18.07.2019
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2017

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=310
IdDealer=1
TypeBase=8
IdGroup=10004
KeyType=StealthII
Data0=AgDWRkuJV3bpoa5DKjjVsSu7iqHFPdzkCkJb/0qGWyW=*qfH+YLSFJ3dHOfc8APu/Lr16tjudOAWK+CMDeedb7u==*AQQJaz6Cp0bi/hy7/VM2xTes8S/qjWlZYlnuLimp+Su=*A5gXLVXlq+R3xRo2ZIYWfjIBdUfz0p/33Sw++S9059d=*AoyiMBfO9QpmBfUf7fb3SZ06p3W7lMASAwUTXubv0hj=*BwbqS+A2F9zvqIZf7Crs+5cCcguvx8e
Data1=oCd4tQj6Wqe6=*AeUETe6M7dsCrYSe7E24wE1DZnDs6w0GA3/c9rf7Ps3=*AunL/q8KhI/d6cIMwrkYktdTvhOJNYjgqXaP5fFgUAV=*Dbl663a7oWRtRQLpE7QHfv1T6zVFVDVd3jtuvy5dFC==*ASa6Fy8xaAJRygcA1kM0e0EmbyDqqvO4NScnbDZA9dl=*AbuJgIpLw25o88Az+8t/UEmSa2dxksv39yOmSVlAt9B=*BK/2x7BuGAi2jigab
Data2=Pm6nN3vDe/h7DrTrf0tqDK3cPK=*B4Wz4u5d62x1l4tXELtzmWqgPrXNMFa55dY9B3HxRGn=*tvbzGFsHwRQVb9y3im5l5xsG+pF73MyeUUBjPhnmmB==*BxW8NeeA8i/OxkSLbWHw3XeCboAPFiumkxyp3tlzmLJ=*AVzyhHIbYGyaoijcCbKEguJXUm8IYVkQM8/IlbyVxaS=*Bi65lZenaQWI7dsB5BIkC5ZGUJDIEOM1WCBg0Y2UQ/6=*BKP
Data3=TRD9FMpoCrnSc8KKQSixbzzwSFEQ8/OcERoLEEej=*CTMz8xOgBCBSMKJ4VKntOfXiBiDLY6d7vur7flpRE8F=*
Crypting=1
MasterSUM=Bz/reAuntwYDq+ss1gu/5WkiPJY69sIE7MW+YoaLwPW=*BsyBUCplHy84bEQlJuMX/Oe34UNcnG4tKF/PSaGGTM2=*BMUB1bYnn7DsJj85zAFqNtP6x1XXDWzeE6IkhqD/g83=*B7JHIudl8rGj2IjdafgVQGP1CG4gvRnldYiorh4auP0=*BbZ4PyYtvkeaFzhsKQvE2W1q32IDNYvqGGRO3hOUps2=*llwK/wZNcVZOlpSarX9YElctfnoHLyNV5+QWcuLbmu==*B2A9pRPvhuihh//WySgmS/j8JjP/mHtWK5m6fel7okF=*A+D6WwG8w8Evq6acC4zXtxpyb0fzdpJ/KNpvMVk0ZpQ=*BLMKLmpNUs+48E8SGdR6dmiHiCByn8vaypujK5zR9jn=*BFryGn+vU6Qxh04FKjl3g7GGwouoLwMj3VhdYmfoiIX=*AQwYr56N1ORxuJw3Z0UKoakEsBMC6DoQPSE5uVplyxV=*
